QuikrBox admin - Bug #5909

Admin --> Manage store --> Add/update --> Admin does not have any option to select store timing
and when the store is open and when the store closed, need to add timing option in add/update the

store.
02/28/2023 04:12 PM - Mohd Irfan

Status: Closed Start date: 02/28/2023
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Admin does not have any option to select store timing and when the store is open and when the store closed, need to add timing

option in add/update the store.
See attached screenshot:
History

#1 - 06/28/2023 04:39 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/07/2023 05:31 PM - priyanka Sharma

- Status changed from Resolved to Closed
